/* ----------------------------------------------------------------*/
/* BASIC SETUP */
/* ----------------------------------------------------------------*/


/* 
 * Lighter green 009432
 * Darker green 00501b
 */

html,
body {
	/* background-color: #cccc; */
	color: #555;
	font-family: 'Lato', 'Arial', sans-serif;
	font-weight: 300;
	font-size: 20px;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}

section {
	padding-top: 3%;
}
 /* ----- HEADINGS ----- */

h1,
h2,
h3 {
    font-weight: 300;
    text-transform: uppercase;
}

h1 {
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 0;
    word-spacing: 4px;
}

h2 {
    font-size: 180%;
    letter-spacing: 2px;
    /*  letter-spacing: 1px;*/
    margin-bottom: 30px;
    text-align: center;
}

h2::after {
    background-color: #009432;
    content: " ";
    display: block;
    height: 2px;
    margin: 0 auto;
    margin-top: 30px;
    width: 200px;
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
}


/* ----------------------------------------------------------------*/
/* REUSABLE COMPONENTS */
/* --------------------------------------------------------------- */

.clear {
	clear: both;
}

.row {
    max-width: 1140px;
    margin: 0 auto;
}

/* ----- ICONS ----- */


/* ----- BUTTONS ----- */

.btn:link,
.btn:visited,
input[type="submit"] {
	color: #fff;
	display: inline-block;
	font-weight: 300;
	padding: 10px 30px;
	text-decoration: none;
	transition: background-color 0.5s, border 0.5s, color 0.5s;
}

.btn:hover,
.btn:active,
input[type="submit"]:hover,
input[type="submit"]:active {
	background-color: #00501b;
}

.btn-full:link,
.btn-full:visited,
input[type="submit"] {
	background-color: #009432;
	border: 1px solid #009432;
	margin-right: 15px;
}

.btn-full:hover,
.btn-full:active,
input[type="submit"]:hover,
input[type="submit"]:active {
	background-color: #00501b;
	border: 1px solid #00501b;
}

.btn-ghost:link,
.btn-ghost:visited {
	border: 1px solid #009432;
	color: #009432;
}

.btn-ghost:hover,
.btn-ghost:active {
	border: 1px solid #00501b;
	color: #fff;
}

/* ----- PARAGRAPHS ----- */
.long-copy {
	line-height: 145%;
	margin-left: 15%;
	text-align: justify;
	width: 70%;
}

.box {
	padding: 1%;
}

.box p {
	font-size: 90%;
	line-height: 145%;
}

p {
	text-align: justify;
}

/* ----- ICONS ----- */

.icon-big {
	font-size: 350%;
	display: block;
	color: #009432;
	margin-bottom: 10px;
}


/* ----------------------------------------------------------------*/
/* HEADER */
/* ----------------------------------------------------------------*/

#app-name {
    color: #fff;
    font-family: 'Audiowide', cursive;
    text-align: center;
    text-transform: uppercase;
}

.header {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url(../img/meeting-unsplash.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: 100vh;
}

.logo {
    background-size: cover;
}

/* ----- NAVBAR ----- */
.navbar-brand {
	font-size: 1.5em;
}

.nav-item>a:link,
.nav-item>a:visited {
    border-bottom: 2px solid transparent;
    color: #fff;
    font-size: 90%;
    padding: 8px 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: border-bottom 0.2s;
}

.nav-item>a:active,
.nav-item>a:hover {
    border-bottom: 2px solid #009432;
}

/* ----- TITLE ----- */

#app-declaim p {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.col-centered{
    margin: 0 auto;
}

.margin-top-30 {
    margin-top: 10%;
}
/* --------------------------------------------------------------- */
/* FEATURES */
/* --------------------------------------------------------------- */


/* ----------------------------------------------------------------*/
/* SPECIALITIES */
/* ----------------------------------------------------------------*/

.section-specialities {
    background-color: #222;
    padding: 1%;
  }
  
.centered-block {
	margin: auto;
	width: 100%;
	height: 100%;
}

.special-showcase {
	list-style: none;
	width: 100%;
}
  
.special-showcase li {
	display: block;
	float: left;
	width: 15%;
	height: 15%;
}
  
.speciality-photo {
	width: 100%;
	margin: 0;
	overflow: hidden;
	background-color: #000;
}

.speciality-photo img {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	transform: scale(1.3);
	transition: transform 0.5s, opacity 0.5s;
}
  

.speciality-photo img:hover {
    opacity: 1;
    transform: scale(1);
}

/* --------------------------------------------------------------- */
/* LIVE CHAT */
/* --------------------------------------------------------------- */
.phone {
	font-size: 150%;
}
  
  .centered-box {
    text-align: center;
  }

/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
}
  
/* Add styles to the form container */
.form-container {
	max-width: 300px;
	padding: 10px;
	background-color: white;
}

/* Full-width textarea */
.form-container textarea {
	width: 100%;
	padding: 15px;
	margin: 5px 0 22px 0;
	border: none;
	background: #f1f1f1;
	resize: none;
	min-height: 200px;
}
  
  /* When the textarea gets focus, do something */
.form-container textarea:focus {
	background-color: #ddd;
	outline: none;
}
  /* 
   * Lighter green 009432
   * Darker green 00501b
   */
  
  /* Set a style for the submit/login button */
.form-container .button {
	background-color: #009432;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	width: 100%;
	margin-bottom: 10px;
	opacity: 0.8;
	transition: opacity 0.5s;
}
  
  /* Add a red background color to the cancel button */
.form-container .cancel {
	background-color: red;
	opacity: 0.8;
	transition: opacity 0.5s;
}
  
  /* Add some hover effects to buttons */
.form-container .button:hover,
.open-button:hover {
	opacity: 1;
}

/* --------------------------------------------------------------- */
/* TESTIMONIALS */
/* --------------------------------------------------------------- */

.section-testimonials {
	background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
	url(../img/thanks.jpg);
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
}

blockquote {
	padding: 2%;
	font-style: italic;
	line-height: 145%;
	margin-top: 5%;
	position: relative;
}

blockquote::before {
	content: "\201C";
	font-size: 500%;
	display: block;
	position: absolute;
	top: 0;
	left: -3px;
}

cite {
	display: block;
	font-size: 90%;
	margin-top: 5%;
}

cite img {
	max-height: 50px;
	height: 10%;
	border-radius: 50%;
	margin-right: 5%;
	vertical-align: middle;
}

/* --------------------------------------------------------------- */
/* CONTACT */
/* --------------------------------------------------------------- */

.contact-form {
	width: 60%;
	margin: 0 auto;
}

input[type="text"],
input[type="tel"],
input[type="email"],
select,
textarea {
	width: 100%;
	padding: 7px;
}

textarea {
	min-height: 100px;
	height: 10%;
}

input[type="checkbox"] {
	margin: 5% 2% 5% 0;
}

*:focus {
	outline: none;
}
  

/* ----------------------------------------------------------------*/
/* FOOTER */
/* ----------------------------------------------------------------*/

footer {
	background-color: #222;
	padding: 2%;
	margin-top: 3%; 
}

footer ul {
  display: table;
  margin: 0 auto;
}

.social-links {
  list-style: none;
}

.social-links li {
  display: inline-block;
  margin-right: 20px;
}

.social-links li:last-child {
  margin-right: 0;
}

.social-links li a:link,
.social-links li a:visited {
  text-decoration: none;
  border: 0;
  color: #009432;
  transition: color 0.2s;
}

.social-links li a:link,
.social-links li a:visited {
  font-size: 180%;
}

.fa-logo>.fa-logo-facebook:hover {
  color: #3b5998;
}

.fa-logo>.fa-logo-twitter:hover {
  color: #00aced;
}